---
apiVersion: v1
kind: ConfigMap
metadata:
  labels:
    grafana_dashboard: "1"
    syseleven.de/managed: "true"
  annotations: {}
  name: {{ template "mysql-operator-extension.fullname" . }}-grafana-dashboard-mysql-instance-summary
  namespace: {{ .Release.Namespace }}
data:
  mysql-instance-summary.json: |-
    {{ .Files.Get "dashboards/mysql-instance-summary.json" | nindent 4 }}
